MONGOC_CURSOR_GET_HOST(3)

NAME
mongoc_cursor_get_host() - Fetches the MongoDB host that the cursor is communicating with in the host out parameter.

SYNOPSIS

void
mongoc_cursor_get_host (mongoc_cursor_t    *cursor,
                        mongoc_host_list_t *host);

PARAMETERS

cursor
    A mongoc_cursor_t \&.

host
    A mongoc_host_list_t \&.

DESCRIPTION

Fetches the MongoDB host that the cursor is communicating with in the host out parameter.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.